Phoenix 3.05 breaks compatibility.


#1

I am not 100% sure but it seems that new Phoenix FD 3.05 version breaks compatibility with Stoke MX. Stoke doesn’t recognize phoenix node as a valid velocity source anymore. They changed something in SDK and other plugins, like Octane, also lost compatibility. I think its worth investigating. I notified Svetlin about that too.


#2

Chaos Group informed us of these necessary changes on October 29th. In fact, Svetlin apologized for the inconvenience!
We have this logged, but we don’t have an updated build yet. Thanks for the reminder!